Bug 488616 - livecd automatic login broken in rawhide gdm
livecd automatic login broken in rawhide gdm
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-04 17:32 EST by Chris Ball
Modified: 2015-01-14 18:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-05 10:16:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ball 2009-03-04 17:32:50 EST
Description of problem:

LiveCD login (which uses automatic login) is broken in rawhide gdm; clicking "login" greys out the GTK button but does nothing more.

Version-Release number of selected component (if applicable):

gdm-2.25.2-9.fc11.i586

How reproducible:

Always.

Steps to Reproduce:
1. Try to login with a Rawhide livecd.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ray Strode [halfline] 2009-03-05 10:16:25 EST
This should be fixed in gdm-2.25.2-11.fc11, please reopen if not.

Note You need to log in before you can comment on or make changes to this bug.